
@font-face {
    font-family: 'fbspoiler';
    src: url('fbspoiler-regular.eot');
    src: url('fbspoiler-regular.eot') format('embedded-opentype'),
         url('fbspoiler-regular.woff') format('woff'),
         url('fbspoiler-regular.ttf') format('truetype'),
         url('fbspoiler-regular.svg#FbSpoilerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fbspoiler';
    src: url('fbspoilerbold-webfont.eot');
    src: url('fbspoilerbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fbspoilerbold-webfont.woff') format('woff'),
         url('fbspoilerbold-webfont.ttf') format('truetype'),
         url('fbspoilerbold-webfont.svg#fbspoilerbold') format('svg');
    font-weight: bold;
    font-style: normal;

}




/*@font-face {
    font-family: 'fbspoiler';
    src: url('fbspoilerregular-webfont.eot');
    src: url('fbspoilerregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fbspoilerregular-webfont.woff') format('woff'),
         url('fbspoilerregular-webfont.ttf') format('truetype'),
         url('fbspoilerregular-webfont.svg#fbspoilerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/